Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
signbit.c File Reference
`#include <limits.h>`
`#include "ruby.h"`
Include dependency graph for signbit.c:

Go to the source code of this file.

## Functions
int | signbit (double x)

## Function Documentation

int signbit | ( | double | x) |  |

Definition at line 5 of file signbit.c.

References CHAR_BIT, and i.